Affected packages

Packages affected by ant upgrade from 1.10.9-5.fc35 to 1.10.9-6.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
py4j build 2 2 months ago
java-runtime-decompiler build 2 2 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by ant upgrade from 1.10.9-5.fc35 to 1.10.9-6.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.